;----------------------------
[DocuPrint P378 db]
CompanyName=FF Q511h for
ModelName=DocuPrint P378 db
PrinterID=FUJI_XEROXDOCUPRINT_8714
VidPid=VID_0550&PID_01EF

[DocuPrint P378 d]
CompanyName=FF Q511h for
ModelName=DocuPrint P378 d
PrinterID=FUJI_XEROXDOCUPRINT_9590
VidPid=VID_0550&PID_01F0

[DocuPrint P375 d]
CompanyName=FF Q511h for
ModelName=DocuPrint P375 d
PrinterID=FUJI_XEROXDOCUPRINT_5601
VidPid=VID_0550&PID_01EB

[DocuPrint P375 dw]
CompanyName=FF Q511h for
ModelName=DocuPrint P375 dw
PrinterID=FUJI_XEROXDOCUPRINT_E6D7
VidPid=VID_0550&PID_01EC

[DocuPrint P378 dw]
CompanyName=FF Q511h for
ModelName=DocuPrint P378 dw
PrinterID=FUJI_XEROXDOCUPRINT_4AD5
VidPid=VID_0550&PID_01F1

[DocuPrint P360 dw]
CompanyName=FF Q003h for
ModelName=DocuPrint P360 dw
PrinterID=FUJI_XEROXDOCUPRINT_EAEA
VidPid=VID_0550&PID_01F4

[DocuPrint P385 dw]
CompanyName=FF Q513h for
ModelName=DocuPrint P385 dw
PrinterID=FUJI_XEROXDOCUPRINT_E781
VidPid=VID_0550&PID_021A

[DocuPrint P388 dw]
CompanyName=FF Q513h for
ModelName=DocuPrint P388 dw
PrinterID=FUJI_XEROXDOCUPRINT_4B83
VidPid=VID_0550&PID_021B

;----------------------------
[DocuPrint M378 d]
CompanyName=FF Q512h for
ModelName=DocuPrint M378 d
PrinterID=FUJI_XEROXDOCUPRINT_D912
VidPid=VID_0550&PID_01F2

[DocuPrint M375 df]
CompanyName=FF Q512h for
ModelName=DocuPrint M375 df
PrinterID=FUJI_XEROXDOCUPRINT_8BDB
VidPid=VID_0550&PID_01ED

[DocuPrint M378 df]
CompanyName=FF Q512h for
ModelName=DocuPrint M378 df
PrinterID=FUJI_XEROXDOCUPRINT_27D9
VidPid=VID_0550&PID_01F3

[DocuPrint M375 z]
CompanyName=FF Q512h for
ModelName=DocuPrint M375 z
PrinterID=FUJI_XEROXDOCUPRINT_1203
VidPid=VID_0550&PID_01EE

[DocuPrint M385 z]
CompanyName=FF Q514h for
ModelName=DocuPrint M385 z
PrinterID=FUJI_XEROXDOCUPRINT_C781
VidPid=VID_0550&PID_0219

;----------------------------
[DocuPrint M235 dw]
CompanyName=FF Q508p for
ModelName=DocuPrint M235 dw
PrinterID=FUJI_XEROXDOCUPRINT_96EB
VidPid=VID_0550&PID_01CE

[DocuPrint M248 b]
CompanyName=FF Q508h for
ModelName=DocuPrint M248 b
PrinterID=FUJI_XEROXDOCUPRINT_9E2E
VidPid=VID_0550&PID_01CC

[DocuPrint M248 db]
CompanyName=FF Q508p for
ModelName=DocuPrint M248 db
PrinterID=FUJI_XEROXDOCUPRINT_559C
VidPid=VID_0550&PID_01CD

[DocuPrint M235 z]
CompanyName=FF Q508p for
ModelName=DocuPrint M235 z
PrinterID=FUJI_XEROXDOCUPRINT_E23F
VidPid=VID_0550&PID_01D0

[DocuPrint M275 z]
CompanyName=FF Q508p for
ModelName=DocuPrint M275 z
PrinterID=FUJI_XEROXDOCUPRINT_D23E
VidPid=VID_0550&PID_01D1

[DocuPrint M285 z]
CompanyName=FF Q510p for
ModelName=DocuPrint M285 z
PrinterID=FUJI_XEROXDOCUPRINT_07BC
VidPid=VID_0550&PID_01D2

[DocuPrint M288 dw]
CompanyName=FF Q510p for
ModelName=DocuPrint M288 dw
PrinterID=FUJI_XEROXDOCUPRINT_9B4D
VidPid=VID_0550&PID_01F7

[DocuPrint M288 z]
CompanyName=FF Q510p for
ModelName=DocuPrint M288 z
PrinterID=FUJI_XEROXDOCUPRINT_C42D
VidPid=VID_0550&PID_01F8

;----------------------------
[DocuPrint P235 db]
CompanyName=FF Q507h for
ModelName=DocuPrint P235 db
PrinterID=FUJI_XEROXDOCUPRINT_38E6
VidPid=VID_0550&PID_01C8

[DocuPrint P235 d]
CompanyName=FF Q507p for
ModelName=DocuPrint P235 d
PrinterID=FUJI_XEROXDOCUPRINT_A63D
VidPid=VID_0550&PID_01C7

[DocuPrint P275 dw]
CompanyName=FF Q507p for
ModelName=DocuPrint P275 dw
PrinterID=FUJI_XEROXDOCUPRINT_37D6
VidPid=VID_0550&PID_01C9

[DocuPrint P248 db]
CompanyName=FF Q507h for
ModelName=DocuPrint P248 db
PrinterID=FUJI_XEROXDOCUPRINT_5451
VidPid=VID_0550&PID_01C6

[DocuPrint P285 dw]
CompanyName=FF Q509p for
ModelName=DocuPrint P285 dw
PrinterID=FUJI_XEROXDOCUPRINT_3680
VidPid=VID_0550&PID_01CB

[DocuPrint P288 dw]
CompanyName=FF Q509p for
ModelName=DocuPrint P288 dw
PrinterID=FUJI_XEROXDOCUPRINT_9A82
VidPid=VID_0550&PID_01CA

;----------------------------
[DocuPrint M228 db]
CompanyName=FF Q506h for
ModelName=DocuPrint M228 db
PrinterID=FXDOCUPRINT_M228_DB14DF
VidPid=VID_0550&PID_0192

[DocuPrint M228 b]
CompanyName=FF Q506h for
ModelName=DocuPrint M228 b
PrinterID=FXDOCUPRINT_M228_BDDD2
VidPid=VID_0550&PID_0191

[DocuPrint M225 dw]
CompanyName=FF Q506p for
ModelName=DocuPrint M225 dw
PrinterID=FXDOCUPRINT_M225_DWB69D
VidPid=VID_0550&PID_0190

[DocuPrint M268 dw]
CompanyName=FF Q506p for
ModelName=DocuPrint M268 dw
PrinterID=FXDOCUPRINT_M268_DW1BEF
VidPid=VID_0550&PID_0193

[DocuPrint M228 fb]
CompanyName=FF Q506h for
ModelName=DocuPrint M228 fb
PrinterID=FXDOCUPRINT_M228_FB74DE
VidPid=VID_0550&PID_0196

[DocuPrint M228 z]
CompanyName=FF Q506h for
ModelName=DocuPrint M228 z
PrinterID=FXDOCUPRINT_M228_ZD7D2
VidPid=VID_0550&PID_0197

[DocuPrint M225 z]
CompanyName=FF Q506p for
ModelName=DocuPrint M225 z
PrinterID=FXDOCUPRINT_M225_Z1441
VidPid=VID_0550&PID_0194

[DocuPrint M265 z]
CompanyName=FF Q506p for
ModelName=DocuPrint M265 z
PrinterID=FXDOCUPRINT_M265_Z2440
VidPid=VID_0550&PID_0195

[DocuPrint M268 z]
CompanyName=FF Q506p for
ModelName=DocuPrint M268 z
PrinterID=FXDOCUPRINT_M268_ZE7D3
VidPid=VID_0550&PID_0198

[DocuPrint M260 z]
CompanyName=FF Q002p for
ModelName=DocuPrint M260 z
PrinterID=FUJI_XEROXDOCUPRINT_EEAE
VidPid=VID_0550&PID_01A7

;----------------------------
[DocuPrint P268 b]
CompanyName=FF Q505h for
ModelName=DocuPrint P268 b
PrinterID=FXDOCUPRINT_P268_B60D0
VidPid=VID_0550&PID_018D

[DocuPrint P225 db]
CompanyName=FF Q505h for
ModelName=DocuPrint P225 db
PrinterID=FXDOCUPRINT_P225_DB7891
VidPid=VID_0550&PID_0189

[DocuPrint P228 db]
CompanyName=FF Q505h for
ModelName=DocuPrint P228 db
PrinterID=FXDOCUPRINT_P228_DB1512
VidPid=VID_0550&PID_018C

[DocuPrint P225 d]
CompanyName=FF Q505p for
ModelName=DocuPrint P225 d
PrinterID=FXDOCUPRINT_P225_D91C2
VidPid=VID_0550&PID_018A

[DocuPrint P268 d]
CompanyName=FF Q505p for
ModelName=DocuPrint P268 d
PrinterID=FXDOCUPRINT_P268_D6250
VidPid=VID_0550&PID_018E

[DocuPrint P265 dw]
CompanyName=FF Q505p for
ModelName=DocuPrint P265 dw
PrinterID=FXDOCUPRINT_P265_DW77A1
VidPid=VID_0550&PID_018B

[DocuPrint P268 dw]
CompanyName=FF Q505p for
ModelName=DocuPrint P268 dw
PrinterID=FXDOCUPRINT_P268_DW1A22
VidPid=VID_0550&PID_018F

[DocuPrint P260 dw]
CompanyName=FF Q001p for
ModelName=DocuPrint P260 dw
PrinterID=FUJI_XEROXDOCUPRINT_3BEB
VidPid=VID_0550&PID_01A8

